{{<layout}}

  {{$propositionHeader}}{{/propositionHeader}}

  {{$validationSummary}}
    {{#gaTagId}}
      {{> partials-cookie-notification}}
    {{/gaTagId}}
  {{/validationSummary}}

  {{$header}}
    {{header}}
  {{/header}}

  {{$content}}
    <p class="govuk-body">{{intro}}</p>
    <p class="govuk-body">{{intro1}}</p>
	<p class="govuk-body">{{intro2}}</p>
	<p class="govuk-body">{{intro3}}</p>
	<p class="govuk-body">{{intro4}}</p>
    {{^gaTagId}}
     
		<h2 class="govuk-heading-l">{{intro-why-we-process}}</h2>
		<p class="govuk-body">{{intro-why-we-process-message}}</p>

		{{#intro-list}}
		  {{> partials-bullet-list}}
		{{/intro-list}}

		{{#address1-link}}
		  {{> partials-external-link}}
		{{/address1-link}}

		<h2 class="govuk-heading-l">{{intro-how-data-used}}</h2>
		
		{{#intro-how-data-used-message}}
		  {{> partials-external-link}}
		{{/intro-how-data-used-message}}
		
		<p class="govuk-body">{{intro-how-data-used-list-title}}</p>

		{{#how-data-used-list}}
		  {{> partials-bullet-list}}
		{{/how-data-used-list}}

		<p class="govuk-body">{{intro-how-data-used1}}</p>
		<p class="govuk-body">{{intro-how-data-used2}}</p>
		<p class="govuk-body">{{intro-how-data-used3}}</p>
		<p class="govuk-body">{{intro-how-data-used4}}</p>
		<p class="govuk-body">{{intro-how-data-used5}}</p>
		<p class="govuk-body">{{intro-how-data-used6}}</p>

      
		<h2 class="govuk-heading-l">{{sharing-info}}</h2>
		<p class="govuk-body">{{sharing-info-message}}</p>
		<p class="govuk-body">{{sharing-info-title}}</p>

		{{#sharing-info-list}}
		  {{> partials-bullet-list}}
		{{/sharing-info-list}}

		<p class="govuk-body">{{sharing-info-1}}</p>

		<h2 class="govuk-heading-l">{{decision-making}}</h2>
		<p class="govuk-body">{{decision-making-message-1}}</p>
		<p class="govuk-body">{{decision-making-message-2}}</p>
		<p class="govuk-body">{{decision-making-message-3}}</p>
		
		<h2 class="govuk-heading-l">{{keeping-info}}</h2>
		<p class="govuk-body">{{keeping-info-message-1}}</p>
		<p class="govuk-body">{{keeping-info-message-2}}</p>
		
		<h2 class="govuk-heading-l">{{your-rights}}</h2>
		<p class="govuk-body">{{your-rights-message-1}}</p>
		<p class="govuk-body">{{your-rights-list-title}}</p>

		{{#your-rights-list}}
		  {{> partials-bullet-list}}
		{{/your-rights-list}}

		<p class="govuk-body">{{your-rights-message-2}}</p>
		<p class="govuk-body">{{your-rights-message-3}}</p>
		{{#your-rights-link}}
			{{> partials-external-link}}
		{{/your-rights-link}}
      
		<h2 class="govuk-heading-l">{{contact-details}}</h2>
		<p class="govuk-body">{{contact-message-1}}</p>
		<p class="govuk-body">{{contact-message-2}}</p>
		
		<h3 class="govuk-heading-s">{{contact-details-DHSC}}</h3>
		<div class="govuk-inset-text">
			{{contact-details-DHSC-address-1}}<br>
			{{contact-details-DHSC-address-2}}<br>
			{{contact-details-DHSC-address-3}}<br>
			{{contact-details-DHSC-address-4}}<br>
			{{contact-details-DHSC-address-5}}<br>
			{{contact-details-DHSC-address-6}}<br>
			
			<p>Email: <a href="mailto:data_protection@dhsc.gov.uk ">data_protection@dhsc.gov.uk</a>
			</p>
		
		</div>
		
		<h3 class="govuk-heading-s">{{contact-details-NHSBSA}}</h3>
		<div class="govuk-inset-text">
			{{contact-details-NHSBSA-address-1}}<br>
			{{contact-details-NHSBSA-address-2}}<br>
			{{contact-details-NHSBSA-address-3}}<br>
			{{contact-details-NHSBSA-address-4}}<br>
			{{contact-details-NHSBSA-address-5}}<br>
			{{contact-details-NHSBSA-address-6}}<br>
			{{contact-details-NHSBSA-address-7}}<br>
			{{contact-details-NHSBSA-address-8}}<br>
			
			<p>Email: <a href="mailto:nhsbsa.dataprotection@nhs.net">nhsbsa.dataprotection@nhs.net</a></p>
		
		</div>
		<h2 class="govuk-heading-l">{{how-we-use-cookies}}</h2>
		
		{{#how-we-use-cookies-message-1}}
			{{> partials-external-link}}
		{{/how-we-use-cookies-message-1}}
		
		
		<h2 class="govuk-heading-l">{{how-to-complain}}</h2>
		<p class="govuk-body">{{how-to-complain-message-1}}</p>
		<p class="govuk-body">{{how-to-complain-message-2}}</p>
      
		<ul class="govuk-list govuk-list--bullet">
        <li>Telephone: 0303 123 1113</li>
        <li>Post: 
                  
		
		<div class="govuk-inset-text">
			{{complain-address-1}}<br>
			{{complain-address-2}}<br>
			{{complain-address-3}}<br>
			{{complain-address-4}}<br>
			{{complain-address-5}}<br>
		</div>
		
		</li><li>Website: <a href="https://www.ico.org.uk">www.ico.org.uk</a></li>
      </ul>
    {{/gaTagId}}
  {{/content}}
{{/layout}}
